# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Plack-Middleware-LogWarn/ .*/Plack-Middleware-LogWarn-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/Plack/Plack-Middleware-LogWarn-([\d.]+)\.tar\.gz
